*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:94px; position:relative;}

.pic11{background:url(pic_11.jpg) no-repeat; height:120px; position:relative;}
.pic11 .t1{
	width:515px;
	height:132px;
	position: absolute;
	text-indent:2em;
	left: 75px;
	top: 70px;
}
.pic11 .t2{
	width:534px;
	height:104px;
	position: absolute;
	text-indent:2em;
	left: 76px;
	top: 239px;
}
.pic11 div{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#000;}

.pic15{background:url(pic_15.jpg) no-repeat; height:120px; position:relative;}
.pic15 .t1{
	width:738px;
	height:124px;
	position: absolute;
	text-indent:2em;
	left: 131px;
	top: 49px;
}

.pic15 div{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#b00002;}
.pic25{background:url(pic_25.jpg) no-repeat; height:120px; position:relative;}
.pic25 .t1{
	width:460px;
	height:136px;
	position: absolute;
	text-indent:2em;
	left: 110px;
	top: -8px;
}

.pic25 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#0000;}

.pic27{background:url(pic_27.jpg) no-repeat; height:120px; position:relative;}
.pic27 span{font-size:16px;color:#b00002;}
.pic27 .t1{
	width:123px;
	height:42px;
	position: absolute;
	left: 172px;
	top: 70px;}
.pic27 .t2{
	width:227px;
	height:57px;
	position: absolute;
	left: 376px;
	top: 31px;}
.pic27 .t3{
	width:227px;
	height:57px;
	position: absolute;
	left: 676px;
	top: 54px;
}
.pic27 .t4{
	width:228px;
	height:48px;
	position: absolute;
	left: 110px;
	top: 161px;
}
.pic27 .t5{
	width:228px;
	height:48px;
	position: absolute;
	left: 339px;
	top: 241px;
}
.pic27 .t6{
	width:228px;
	height:48px;
	position: absolute;
	left: 595px;
	top: 224px;
}
.pic27 .t7{
	width:228px;
	height:48px;
	position: absolute;
	left: 774px;
	top: 145px;
}
.pic27 div{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#0000;}
.pic30{background:url(pic_30.jpg) no-repeat; height:120px; position:relative;}
.pic30 .t1{
	width:316px;
	height:79px;
	position: absolute;
	left: 233px;
	top: 0px;
}
.pic30 .t2{
	width:308px;
	height:70px;
	position: absolute;
	left: 231px;
	top: 88px;
}
.pic30 .t3{
	width:270px;
	height:93px;
	position: absolute;
	left: 234px;
	top: 171px;
}
.pic30 .t4{
	width:139px;
	height:53px;
	position: absolute;
	left: 741px;
	top: 23px;
}
.pic30 .t5{
	width:127px;
	height:65px;
	position: absolute;
	left: 745px;
	top: 95px;
}
.pic30 .t6{
	width:126px;
	height:64px;
	position: absolute;
	left: 748px;
	top: 173px;
}
.pic30 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic33{background:url(pic_33.jpg) no-repeat; height:120px; position:relative;}
.pic33 .t1{
	width:67px;
	height:103px;
	position: absolute;
	left: 75px;
	top: 63px;
}
.pic33 .t2{
	width:71px;
	height:101px;
	position: absolute;
	left: 167px;
	top: 65px;
}
.pic33 .t3{
	width:67px;
	height:103px;
	position: absolute;
	left: 260px;
	top: 64px; font-size:13px; line-height:20px;
}
.pic33 .t4{
	width:72px;
	height:101px;
	position: absolute;
	left: 352px;
	top: 63px;
	font-size:12px;
	line-height:20px;
}
.pic33 .t5{
	width:71px;
	height:105px;
	position: absolute;
	left: 444px;
	top: 64px;
}
.pic33 .t6{
	width:67px;
	height:103px;
	position: absolute;
	left: 541px;
	top: 64px;
}
.pic33 .t7{
	width:67px;
	height:103px;
	position: absolute;
	left: 633px;
	top: 63px;font-size:13px; line-height:20px;
}
.pic33 .t8{
	width:67px;
	height:103px;
	position: absolute;
	left: 726px;
	top: 64px;
}
.pic33 .t9{
	width:67px;
	height:103px;
	position: absolute;
	left: 820px;
	top: 65px;
}
.pic33 div{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#000;}

.pic46{background:url(pic_46.jpg) no-repeat; height:113px; position:relative;}
.pic46 .t1{
	width:625px;
	height:108px;
	position: absolute;
	text-indent:2em;
	left: 128px;
	top: 15px;
}

.pic46 div{ font-family:"微软雅黑"; font-size:18px; line-height:27px; color:#000;}

.pic49{background:url(pic_49.jpg) no-repeat; height:120px; position:relative;}
.pic49 span{font-size:16px;color:#b00002;}
.pic49 .t1{
	width:369px;
	height:47px;
	position: absolute;
	left: 513px;
	top: 62px;
}
.pic49 .t2{
	width:377px;
	height:77px;
	position: absolute;
	left: 513px;
	top: 169px;
}
.pic49 .t3{
	width:393px;
	height:54px;
	position: absolute;
	left: 68px;
	top: 372px;
}
.pic49 .t4{
	width:395px;
	height:94px;
	position: absolute;
	left: 69px;
	top: 477px;
}
.pic49 .t5{
	width:368px;
	height:79px;
	position: absolute;
	left: 513px;
	top: 638px;
}
.pic49 .t6{
	width:395px;
	height:50px;
	position: absolute;
	left: 513px;
	top: 735px;
}
.pic49 .t7{
	width:368px;
	height:54px;
	position: absolute;
	left: 517px;
	top: 828px;
}
.pic49 div{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#0000;}

.pic47{background:url(pic_47.jpg) no-repeat; height:214px;position:relative;}
.pic47 iframe{
	height:205px;
	position:absolute;
	left:50px;
	width: 852px;
	top: 5px;
}

.liuyanban{ width:950px; height:475px;   background:url(pic_58.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:115px;
	top: 23px;
}
